Debian Bug report logs - #640818
pike7.8 ftbfs with -O2 on i386

version graph

Package: src:pike7.8; Maintainer for src:pike7.8 is Magnus Holmgren <holmgren@debian.org>;

Reported by: Matthias Klose <doko@ubuntu.com>

Date: Wed, 7 Sep 2011 17:09:01 UTC

Severity: serious

Tags: patch

Merged with 651317

Found in version pike7.8/7.8.352-dfsg-4

Fixed in version pike7.8/7.8.352-dfsg-5

Done: Magnus Holmgren <holmgren@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Magnus Holmgren <holmgren@debian.org>:
Bug#640818; Package pike7.8. (Wed, 07 Sep 2011 17:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Magnus Holmgren <holmgren@debian.org>. (Wed, 07 Sep 2011 17:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pike7.8 ftbfs with -O2 on i386
Date: Wed, 07 Sep 2011 19:04:48 +0200
Package: pike7.8
Version: 7.8.352-dfsg-4
Severity: important
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu oneiric ubuntu-patch

seen with a rebuild at
https://launchpad.net/ubuntu/oneiric/+source/pike7.8/7.8.352-dfsg-4build1
and confirmed with current unstable i386. lowering the optimization level to -O1
works; I didn't check if GCC-4.6 just exposes some wrong behaviour, or if it's
an issue in GCC itself.

patch at
http://launchpadlibrarian.net/79250538/pike7.8_7.8.352-dfsg-4build1_7.8.352-dfsg-4ubuntu1.diff.gz




Information forwarded to debian-bugs-dist@lists.debian.org, Magnus Holmgren <holmgren@debian.org>:
Bug#640818; Package pike7.8. (Wed, 21 Mar 2012 20:12:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Magnus Holmgren <holmgren@debian.org>. (Wed, 21 Mar 2012 20:12:19 GMT) Full text and rfc822 format available.

Message #10 received at 640818@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 651317@bugs.debian.org, 640818@bugs.debian.org
Subject: Re: Bug#651317: pike7.8: FTBFS on i386: Segmentation fault
Date: Wed, 21 Mar 2012 21:10:57 +0100
[Message part 1 (text/plain, inline)]
tag 651317 + patch
# in theory: 651317 and 640818 should be merged, not sure if the BTS
# has recovered yet
thanks

On Wed, 07 Dec 2011 18:56:26 +0100, Jakub Wilk wrote:

> pike7.8 FTBFS on i386:
> | #### Making dynamic: post_modules/GL
> | Original CFLAGS: -g -g -ggdb3 -mtune=i686  -O3 -pipe -W -Wall -Wno-unused -Wcomment -Wformat -Wimplicit-function-declaration -Wmultichar -Wswitch -Wuninitialized -Wpointer-arith -Wchar-subscripts -Wno-long-long -Wdeclaration-after-statement  -fPIC -DDYNAMIC_MODULE
> | Modified CFLAGS:   -mtune=i686  -pipe  -fPIC -DDYNAMIC_MODULE  -O
> | Compiling post_modules/GL/top.c
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/pike -DNOT_INSTALLED -DPRECOMPILED_SEARCH_MORE -m/build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike  /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/src/post_modules/GL/gen.pike < /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/src/post_modules/GL/auto.c.in > auto.c.tmp
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:42: Error in constant definition.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:187: Failed to index module Files with 'Stat'. (Module doesn't exist?)
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:368: Cannot inherit program in pass 1 which is only a placeholder.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:368: (You probably have a cyclic symbol dependency that the compiler cannot handle.)
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:376: No inherit or surrounding class Pike_0_5_master.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:411: No inherit or surrounding class Pike_0_5_master.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:438: Cannot inherit program in pass 1 which is only a placeholder.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:438: (You probably have a cyclic symbol dependency that the compiler cannot handle.)
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:649: No inherit or surrounding class Pike_0_6_master.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:673: Cannot inherit program in pass 1 which is only a placeholder.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:673: (You probably have a cyclic symbol dependency that the compiler cannot handle.)
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:712: No inherit or surrounding class Pike_7_0_master.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:736: Cannot inherit program in pass 1 which is only a placeholder.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:736: (You probably have a cyclic symbol dependency that the compiler cannot handle.)
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:805: No inherit or surrounding class Pike_7_2_master.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:829: Cannot inherit program in pass 1 which is only a placeholder.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:829: (You probably have a cyclic symbol dependency that the compiler cannot handle.)
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:842: No inherit or surrounding class Pike_7_4_master.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:857: Cannot inherit program in pass 1 which is only a placeholder.
> | /build/buildd-pike7.8_7.8.352-dfsg-4+b1-i386-mjw1PE/pike7.8-7.8.352-dfsg/build/linux-2.6.32-5-686-bigmem-i686/master.pike:857: (You probably have a cyclic symbol dependency that the compiler cannot handle.)
> | Segmentation fault

I can confirm the build failure and that the patch from 640818 fixes
it. Debdiff attached.

But:

% lintian -F pike7.8_7.8.352-dfsg-4.1_i386.changes
E: pike7.8-sane: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SANE.so /lib/i386-linux-gnu
E: pike7.8-sane: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SANE.so /usr/lib/i386-linux-gnu
E: pike7.8-sane: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SANE.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-gl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GL.so /lib/i386-linux-gnu
E: pike7.8-gl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GL.so /usr/lib/i386-linux-gnu
E: pike7.8-gl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GL.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-gl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GLUT.so /lib/i386-linux-gnu
E: pike7.8-gl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GLUT.so /usr/lib/i386-linux-gnu
E: pike7.8-gl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GLUT.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-gtk: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___GTK2.so /lib/i386-linux-gnu
E: pike7.8-gtk: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___GTK2.so /usr/lib/i386-linux-gnu
E: pike7.8-gtk: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___GTK2.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-bzip2: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Bz2.so /lib/i386-linux-gnu
E: pike7.8-bzip2: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Bz2.so /usr/lib/i386-linux-gnu
E: pike7.8-bzip2: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Bz2.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-pg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Postgres.so /lib/i386-linux-gnu
E: pike7.8-pg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Postgres.so /usr/lib/i386-linux-gnu
E: pike7.8-pg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Postgres.so /usr/lib
E: pike7.8-pg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Postgres.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-mysql: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Mysql.so /lib/i386-linux-gnu
E: pike7.8-mysql: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Mysql.so /usr/lib/i386-linux-gnu
E: pike7.8-mysql: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Mysql.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-mysql: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Mysql.so /usr/lib/mysql
E: pike7.8-fuse: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Fuse.so /lib/i386-linux-gnu
E: pike7.8-fuse: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Fuse.so /usr/lib/i386-linux-gnu
E: pike7.8-fuse: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Fuse.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-odbc: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Odbc.so /lib/i386-linux-gnu
E: pike7.8-odbc: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Odbc.so /usr/lib/i386-linux-gnu
E: pike7.8-odbc: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Odbc.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-odbc: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Odbc.so /usr/lib
E: pike7.8-gdbm: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Gdbm.so /lib/i386-linux-gnu
E: pike7.8-gdbm: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Gdbm.so /usr/lib/i386-linux-gnu
E: pike7.8-gdbm: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Gdbm.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/bin/pike7.8 /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/bin/pike7.8 /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/bin/pike7.8 /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/COM.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/COM.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/COM.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/CommonLog.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/CommonLog.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/CommonLog.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GSSAPI.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GSSAPI.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/GSSAPI.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Gettext.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Gettext.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Gettext.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/HTTPAccept.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/HTTPAccept.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/HTTPAccept.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Kerberos.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Kerberos.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Kerberos.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Nettle.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Nettle.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Nettle.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Parser.pmod/_parser.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Parser.pmod/_parser.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Parser.pmod/_parser.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Pipe.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Pipe.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Pipe.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Shuffler.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Shuffler.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Shuffler.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Unicode.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Unicode.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Unicode.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_ADT.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_ADT.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_ADT.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Charset.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Charset.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Charset.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_PGsql.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_PGsql.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_PGsql.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Roxen.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Roxen.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Roxen.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Gz.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Gz.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Gz.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___MIME.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___MIME.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___MIME.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Math.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Math.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Math.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Regexp.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Regexp.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Regexp.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Yp.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Yp.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/___Yp.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/spider.so /lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/spider.so /usr/lib/i386-linux-gnu
E: pike7.8-core: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/spider.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Image.so /lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Image.so /usr/lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/Image.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_FreeType.so /lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_FreeType.so /usr/lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_FreeType.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_GIF.so /lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_GIF.so /usr/lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_GIF.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_JPEG.so /lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_JPEG.so /usr/lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_JPEG.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_TIFF.so /lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_TIFF.so /usr/lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_TIFF.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_XFace.so /lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_XFace.so /usr/lib/i386-linux-gnu
E: pike7.8-image: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_XFace.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-sdl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SDL.so /lib/i386-linux-gnu
E: pike7.8-sdl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SDL.so /usr/lib/i386-linux-gnu
E: pike7.8-sdl: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SDL.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-svg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_SVG.so /lib/i386-linux-gnu
E: pike7.8-svg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_SVG.so /usr/lib/i386-linux-gnu
E: pike7.8-svg: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Image_SVG.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-pcre: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/____Regexp_PCRE.so /lib/i386-linux-gnu
E: pike7.8-pcre: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/____Regexp_PCRE.so /usr/lib/i386-linux-gnu
E: pike7.8-pcre: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/____Regexp_PCRE.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-sqlite: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SQLite.so /lib/i386-linux-gnu
E: pike7.8-sqlite: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SQLite.so /usr/lib/i386-linux-gnu
E: pike7.8-sqlite: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/SQLite.so /usr/lib/gcc/i486-linux-gnu/4.6
E: pike7.8-dnssd: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Protocols_DNS_SD.so /lib/i386-linux-gnu
E: pike7.8-dnssd: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Protocols_DNS_SD.so /usr/lib/i386-linux-gnu
E: pike7.8-dnssd: binary-or-shlib-defines-rpath usr/lib/pike7.8/modules/_Protocols_DNS_SD.so /usr/lib/gcc/i486-linux-gnu/4.6

Cheers,
gregor

 
-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   
[651317.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'pike7.8' to 'src:pike7.8'. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 12:51:51 GMT) Full text and rfc822 format available.

No longer marked as found in versions pike7.8/7.8.352-dfsg-4. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 12:51:52 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 12:51:52 GMT) Full text and rfc822 format available.

Added indication that bug 640818 blocks 671115 Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 12:51:53 GMT) Full text and rfc822 format available.

Marked as found in versions pike7.8/7.8.352-dfsg-4. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 12:51:54 GMT) Full text and rfc822 format available.

Merged 640818 651317 Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 12:51:55 GMT) Full text and rfc822 format available.

Reply sent to Magnus Holmgren <holmgren@debian.org>:
You have taken responsibility. (Mon, 18 Jun 2012 15:36:15 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@ubuntu.com>:
Bug acknowledged by developer. (Mon, 18 Jun 2012 15:36:15 GMT) Full text and rfc822 format available.

Message #27 received at 640818-close@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@debian.org>
To: 640818-close@bugs.debian.org
Subject: Bug#640818: fixed in pike7.8 7.8.352-dfsg-5
Date: Mon, 18 Jun 2012 15:34:54 +0000
Source: pike7.8
Source-Version: 7.8.352-dfsg-5

We believe that the bug you reported is fixed in the latest version of
pike7.8, which is due to be installed in the Debian FTP archive:

pike7.8-bzip2_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-bzip2_7.8.352-dfsg-5_amd64.deb
pike7.8-core_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-core_7.8.352-dfsg-5_amd64.deb
pike7.8-dev_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-dev_7.8.352-dfsg-5_amd64.deb
pike7.8-dnssd_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-dnssd_7.8.352-dfsg-5_amd64.deb
pike7.8-doc_7.8.352-dfsg-5_all.deb
  to main/p/pike7.8/pike7.8-doc_7.8.352-dfsg-5_all.deb
pike7.8-full_7.8.352-dfsg-5_all.deb
  to main/p/pike7.8/pike7.8-full_7.8.352-dfsg-5_all.deb
pike7.8-fuse_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-fuse_7.8.352-dfsg-5_amd64.deb
pike7.8-gdbm_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-gdbm_7.8.352-dfsg-5_amd64.deb
pike7.8-gl_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-gl_7.8.352-dfsg-5_amd64.deb
pike7.8-gtk_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-gtk_7.8.352-dfsg-5_amd64.deb
pike7.8-image_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-image_7.8.352-dfsg-5_amd64.deb
pike7.8-manual_7.8.352-dfsg-5_all.deb
  to main/p/pike7.8/pike7.8-manual_7.8.352-dfsg-5_all.deb
pike7.8-mysql_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-mysql_7.8.352-dfsg-5_amd64.deb
pike7.8-odbc_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-odbc_7.8.352-dfsg-5_amd64.deb
pike7.8-pcre_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-pcre_7.8.352-dfsg-5_amd64.deb
pike7.8-pg_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-pg_7.8.352-dfsg-5_amd64.deb
pike7.8-reference_7.8.352-dfsg-5_all.deb
  to main/p/pike7.8/pike7.8-reference_7.8.352-dfsg-5_all.deb
pike7.8-sane_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-sane_7.8.352-dfsg-5_amd64.deb
pike7.8-sdl_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-sdl_7.8.352-dfsg-5_amd64.deb
pike7.8-sqlite_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-sqlite_7.8.352-dfsg-5_amd64.deb
pike7.8-svg_7.8.352-dfsg-5_amd64.deb
  to main/p/pike7.8/pike7.8-svg_7.8.352-dfsg-5_amd64.deb
pike7.8_7.8.352-dfsg-5.debian.tar.gz
  to main/p/pike7.8/pike7.8_7.8.352-dfsg-5.debian.tar.gz
pike7.8_7.8.352-dfsg-5.dsc
  to main/p/pike7.8/pike7.8_7.8.352-dfsg-5.dsc
pike7.8_7.8.352-dfsg-5_all.deb
  to main/p/pike7.8/pike7.8_7.8.352-dfsg-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640818@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Magnus Holmgren <holmgren@debian.org> (supplier of updated pike7.8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Jun 2012 16:35:35 +0200
Source: pike7.8
Binary: pike7.8-core pike7.8 pike7.8-dev pike7.8-manual pike7.8-reference pike7.8-doc pike7.8-full pike7.8-mysql pike7.8-pg pike7.8-odbc pike7.8-svg pike7.8-image pike7.8-sdl pike7.8-gdbm pike7.8-gtk pike7.8-gl pike7.8-sane pike7.8-pcre pike7.8-bzip2 pike7.8-fuse pike7.8-sqlite pike7.8-dnssd
Architecture: source all amd64
Version: 7.8.352-dfsg-5
Distribution: unstable
Urgency: low
Maintainer: Magnus Holmgren <holmgren@debian.org>
Changed-By: Magnus Holmgren <holmgren@debian.org>
Description: 
 pike7.8    - Recommended metapackage for Pike 7.8
 pike7.8-bzip2 - Bzip2 module for Pike
 pike7.8-core - Powerful interpreted programming language
 pike7.8-dev - Development files for Pike 7.8
 pike7.8-dnssd - DNS Service Discovery (DNS-SD) for Pike
 pike7.8-doc - Pike 7.8 documentation metapackage
 pike7.8-full - Metapackage for Pike 7.8
 pike7.8-fuse - Filesystem in USErspace support for Pike
 pike7.8-gdbm - Gdbm module for Pike
 pike7.8-gl - Mesa module for Pike
 pike7.8-gtk - GTK+ 2.0 module for Pike
 pike7.8-image - Image module for Pike
 pike7.8-manual - Pike 7.8 manual
 pike7.8-mysql - MySQL module for Pike
 pike7.8-odbc - ODBC module for Pike
 pike7.8-pcre - PCRE module for Pike
 pike7.8-pg - PostgreSQL module for Pike
 pike7.8-reference - Pike 7.8 reference
 pike7.8-sane - SANE module for Pike
 pike7.8-sdl - SDL module for Pike
 pike7.8-sqlite - SQLite module for Pike
 pike7.8-svg - SVG format support for Pike
Closes: 640818
Changes: 
 pike7.8 (7.8.352-dfsg-5) unstable; urgency=low
 .
   * Build with -O1 on i386 (Closes: #640818).
   * smartlink_rpath.patch: Update to recognize Linux 3.x.
   * Use dpkg-buildflags to set CFLAGS etc.
   * Some cleanup in debian/rules.
Checksums-Sha1: 
 b49830c0d95ba3475a19888b5b44d8973797d9d6 2883 pike7.8_7.8.352-dfsg-5.dsc
 d2f5a089e8c96faee254c6f928e2b07569815d43 39642 pike7.8_7.8.352-dfsg-5.debian.tar.gz
 ada6e6bf24ebd3c9d72d0f988cea0e9f162fce3b 46678 pike7.8_7.8.352-dfsg-5_all.deb
 789a58e1f0538729edcb4c1b79cb648b123bc107 5183116 pike7.8-manual_7.8.352-dfsg-5_all.deb
 23f6ad161ad9171b2df1036eafc521871e74a5f8 7316150 pike7.8-reference_7.8.352-dfsg-5_all.deb
 e855ea67c837070c33a3b63d48e38f4a3d423ffb 46504 pike7.8-doc_7.8.352-dfsg-5_all.deb
 6fd0016e9bc34bb072edd952cd53dfc1ded12f8f 46620 pike7.8-full_7.8.352-dfsg-5_all.deb
 ffb846c4e9544a3004104d976b8050ebba032a5b 3122014 pike7.8-core_7.8.352-dfsg-5_amd64.deb
 3834795da658af5e65793e869d43d535312142eb 357384 pike7.8-dev_7.8.352-dfsg-5_amd64.deb
 e1f68b7e7f862ae5e794ade9e96730697ac922c0 35848 pike7.8-mysql_7.8.352-dfsg-5_amd64.deb
 7e728cdb78342cdbce4294c65201a994234f65ac 19516 pike7.8-pg_7.8.352-dfsg-5_amd64.deb
 df4496869d74bbb303c19dd0b6ab65573ae901c7 17226 pike7.8-odbc_7.8.352-dfsg-5_amd64.deb
 a0c17b25ddbbc074d7e50592c529b94bafc3ae70 5592 pike7.8-svg_7.8.352-dfsg-5_amd64.deb
 7a3ca5d6e2f054bb6ce780c359e03b904a212f5c 428500 pike7.8-image_7.8.352-dfsg-5_amd64.deb
 546c9b711eaf300828cdf6ba7eb706bcfd36c1b8 43462 pike7.8-sdl_7.8.352-dfsg-5_amd64.deb
 e0c5b06a51a18b6978d63e0d1508a94af513c03a 8960 pike7.8-gdbm_7.8.352-dfsg-5_amd64.deb
 852b3796f6f130af17e741b5b32d12e5a4f041d6 410546 pike7.8-gtk_7.8.352-dfsg-5_amd64.deb
 3dc2b592faa6afc438d360c2c664f602a4fad377 77850 pike7.8-gl_7.8.352-dfsg-5_amd64.deb
 cfd50d5748d74a8a49b1d110f760d2695851b0fb 11150 pike7.8-sane_7.8.352-dfsg-5_amd64.deb
 3ed648a89f56a5902c43e5bd4358706065846bc9 11648 pike7.8-pcre_7.8.352-dfsg-5_amd64.deb
 6d87d18ee9567c03e353054665f04a95a92c4d24 11490 pike7.8-bzip2_7.8.352-dfsg-5_amd64.deb
 567b32085edc1f097daf28574e1c900a259710c7 11716 pike7.8-fuse_7.8.352-dfsg-5_amd64.deb
 e4bb6d4db3cac102285f6d0c5c510155d95c80c4 12396 pike7.8-sqlite_7.8.352-dfsg-5_amd64.deb
 86a214e412facc8a9be1c3ed4715e7fbe8ded510 4414 pike7.8-dnssd_7.8.352-dfsg-5_amd64.deb
Checksums-Sha256: 
 2bb3d82af2f6bc5f024e5939c2a671660121c4becd12fbd00803d4c9216d5f79 2883 pike7.8_7.8.352-dfsg-5.dsc
 33661894ccec38c9e2a38057b7e996abd44b079ae13beee086570158b6ddf251 39642 pike7.8_7.8.352-dfsg-5.debian.tar.gz
 5bc001b1c9e86f8fdec8dea3db7c982a518a439b0f60e4f6f7776390ff554b65 46678 pike7.8_7.8.352-dfsg-5_all.deb
 0f7301ed5f3acfca068afd20781a95fc9108498ba99e4c105cff6da4172311e1 5183116 pike7.8-manual_7.8.352-dfsg-5_all.deb
 2469af826b891256d7053c4cb06fdde7050f3c9003493e005448c402c44c06a9 7316150 pike7.8-reference_7.8.352-dfsg-5_all.deb
 a1edeb79988b009aa9564674e855b96511817117f9fd4468219872616835146a 46504 pike7.8-doc_7.8.352-dfsg-5_all.deb
 5433703a584d2a27d312b70e7d3db037f2d3ce3495413111f64d766d56ae264a 46620 pike7.8-full_7.8.352-dfsg-5_all.deb
 1716e2349a26d28f81021618947fa4f2b83eec29cd825762083a973ccd7c5e29 3122014 pike7.8-core_7.8.352-dfsg-5_amd64.deb
 972c15300c4675be486b501a7137f0ba386e2421500784f2db821cbc6701693c 357384 pike7.8-dev_7.8.352-dfsg-5_amd64.deb
 2b1789883ba3f529b15d1fa5bb4a6e730cbf388df45f99997009bc6a6725ac96 35848 pike7.8-mysql_7.8.352-dfsg-5_amd64.deb
 aca5d4fe06abdb3c04b2416f5d91751ade21f4b6ad79d9352b1b4f2e8473533a 19516 pike7.8-pg_7.8.352-dfsg-5_amd64.deb
 3664fc3971c576bf9c02c0e6c7bcdadc959a7748f4cd6015e1707f7d4605f91e 17226 pike7.8-odbc_7.8.352-dfsg-5_amd64.deb
 67a2d07c637830b9b252f0a33ea7e813dfbf21b4bcbc1c3ff8c129341a898d3c 5592 pike7.8-svg_7.8.352-dfsg-5_amd64.deb
 a9749acbde8fb4ea45f4fa285446cf4c96b3095f8f349719b4f549cc40d78978 428500 pike7.8-image_7.8.352-dfsg-5_amd64.deb
 73dd9409550b96fb8665f61127fbad0a3902a8c0d77b53fa82a6445983e8152d 43462 pike7.8-sdl_7.8.352-dfsg-5_amd64.deb
 2bb7f52371d6b499d473280556d9459349a93fefae67206854eae953b1fc93c3 8960 pike7.8-gdbm_7.8.352-dfsg-5_amd64.deb
 b45212c4f00f1b1cdace3aca49126b8408f56753b254fc29ed4e981b261304be 410546 pike7.8-gtk_7.8.352-dfsg-5_amd64.deb
 5a86c9e1cb49ba2982dfeebc7edc4e4fb3ac61de4fbccdf054615b2001636550 77850 pike7.8-gl_7.8.352-dfsg-5_amd64.deb
 8ef419fe5bcf0d410463eb5eb35f4ded77961b6ab735c2935a0958674bf9e887 11150 pike7.8-sane_7.8.352-dfsg-5_amd64.deb
 2c74aaa03d499f38ad3ed3fee56ffaf85a3fe49b3f5a49ee3fb7f6b1167ffaf3 11648 pike7.8-pcre_7.8.352-dfsg-5_amd64.deb
 42e88ad136208e801b5e3e7d1f464a4ead33e3f7a813a10af2eb9144e6f77097 11490 pike7.8-bzip2_7.8.352-dfsg-5_amd64.deb
 75829c6b8067c780bdffa258b6419d1501fccb5267d2e67dfd7f71a31a5f7871 11716 pike7.8-fuse_7.8.352-dfsg-5_amd64.deb
 2f99923e09148541f710add851e2cecfef365e178f1cb9d512e70815c88cb8f6 12396 pike7.8-sqlite_7.8.352-dfsg-5_amd64.deb
 291b7e491c42494e1fae7286176f73517c0c8a72029472ff84e3a1687104a5d7 4414 pike7.8-dnssd_7.8.352-dfsg-5_amd64.deb
Files: 
 b0d9d6336347daec10f704b60aeb0a14 2883 interpreters optional pike7.8_7.8.352-dfsg-5.dsc
 c2f4ecec1aedd96463c4821c6fdf3183 39642 interpreters optional pike7.8_7.8.352-dfsg-5.debian.tar.gz
 8c1309e49a2d800905665806adda09f4 46678 interpreters optional pike7.8_7.8.352-dfsg-5_all.deb
 21011f24bbf1c25e2482e8b963b4f745 5183116 doc optional pike7.8-manual_7.8.352-dfsg-5_all.deb
 4a9416c94def2fbb4f48e24bfb13903e 7316150 doc optional pike7.8-reference_7.8.352-dfsg-5_all.deb
 54eb901fadd878cfddcd5eaf4c0f53ea 46504 doc optional pike7.8-doc_7.8.352-dfsg-5_all.deb
 452176e005d4c59040bd26ef979653c7 46620 interpreters optional pike7.8-full_7.8.352-dfsg-5_all.deb
 bf45fe307a90570dbcc14b0537306be2 3122014 interpreters optional pike7.8-core_7.8.352-dfsg-5_amd64.deb
 63492c50d07e519e6dded5106233c7f7 357384 interpreters optional pike7.8-dev_7.8.352-dfsg-5_amd64.deb
 29980c8fe8262a2e2c4699227bc69fee 35848 interpreters optional pike7.8-mysql_7.8.352-dfsg-5_amd64.deb
 34a2564ae8bbcd2e4e2257691d0d3bf8 19516 interpreters optional pike7.8-pg_7.8.352-dfsg-5_amd64.deb
 dc950fdab44e041604f75337e777d9d9 17226 interpreters optional pike7.8-odbc_7.8.352-dfsg-5_amd64.deb
 d93e588e1d8d9f658a9c37fa18e27b15 5592 interpreters optional pike7.8-svg_7.8.352-dfsg-5_amd64.deb
 ee0a17aad82f24773290a000f8eaf10d 428500 interpreters optional pike7.8-image_7.8.352-dfsg-5_amd64.deb
 45d64db63bebe0284cf67747494d153b 43462 interpreters optional pike7.8-sdl_7.8.352-dfsg-5_amd64.deb
 8995a0e7549c47d40149975d34b22a2c 8960 interpreters optional pike7.8-gdbm_7.8.352-dfsg-5_amd64.deb
 2520c2a36731bd0770aedbd5c22f3ccb 410546 interpreters optional pike7.8-gtk_7.8.352-dfsg-5_amd64.deb
 b0345e1f825f82829c2bee2c28d01ca1 77850 interpreters optional pike7.8-gl_7.8.352-dfsg-5_amd64.deb
 d80f4b3ddbcfe182fd346b3fc27c95e1 11150 interpreters optional pike7.8-sane_7.8.352-dfsg-5_amd64.deb
 e654d158140c54cf81182591a0c7561e 11648 interpreters optional pike7.8-pcre_7.8.352-dfsg-5_amd64.deb
 c3cbd61d1d788636f5ce17a1df588f85 11490 interpreters optional pike7.8-bzip2_7.8.352-dfsg-5_amd64.deb
 8963855e68e30b5ecd1dd70290c04731 11716 interpreters optional pike7.8-fuse_7.8.352-dfsg-5_amd64.deb
 d09c45c0574b64ec6cf151839a7f3626 12396 interpreters optional pike7.8-sqlite_7.8.352-dfsg-5_amd64.deb
 1e01694b7c963636a57ad7975c1bfa72 4414 interpreters optional pike7.8-dnssd_7.8.352-dfsg-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREIAAYFAk/fRWAACgkQk7mRNn1h4+a7CwCfb8SD0YbRQ9pqSXifKVZAOzRP
a0YAn3yyyRb9MErf/oxx60vfU1ChpBzN
=uBuy
-----END PGP SIGNATURE-----





Reply sent to Magnus Holmgren <holmgren@debian.org>:
You have taken responsibility. (Mon, 18 Jun 2012 15:36:20 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Mon, 18 Jun 2012 15:36:21 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Jul 2012 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:08:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.